Subject: RE: tpa - Section 7 issue
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 30 Aug 2001 06:51:48 -0700 (PDT)

Shane,  As we discussed, we can remove the strike of 3.2(b) in the Tennessee TPAs.  I put in a call to Mojave to discuss this issue with them.  After my conversation with them we can decide how to proceed.  All other TPAs should be sent out with our typical language.

 -----Original Message-----
From: 	Lakho, Shahnaz  
Sent:	Wednesday, August 29, 2001 4:27 PM
To:	Nemec, Gerald
Cc:	Jaquet, Tammy; Superty, Robert; Hall, Bob M; Ogden, Mary; Greif, Donna
Subject:	tpa - Section 7 issue

      Donna Greif has asked me to initiate tpas with about 20 to 22 pipes for the two EES companies.   I am sure that Tennessee and  EPNG will again
      raise the same issue as they did with the language in Section 7 when we initiated tpas for ENA and  ENA Upstream.  
      In order to maintain consistency, should I remove the line referencing the 3.2B omission?

      The tpa between EPNG and ENA does not have this line item.
      The tpa between Tennessee and ENA as well as between Tennessee and ENA Upstream does not have this either.
      
      Mojave also has the same issue with this, they are refusing to sign the tpa with us for ENA.

      These are all EL Paso owned pipes.

      I have already contacted someone at Tennessee, and they want the exact same language as the previous tp agreements.

    Thanks

   Shane